@charset "UTF-8";
body  {
	font: 15px Arial, Helvetica, sans-serif;
	background: #3C8621;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #333333;
}
a:link {
	text-decoration: none;
	color: #CC6600;
}
a:visited {
	text-decoration: none;
	color: #CC6600;
}
a:hover {
	text-decoration:underline;
	color: #910B16;
}
.twoColFixLtHdr   #container {
	width: 900px;
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
	border: 3px solid #FFFFFF;
} 
.twoColFixLtHdr  a:link {
	text-decoration: none;
	color: #FFFFFF;
	}
.twoColFixLtHdr  a:visited {
	text-decoration: none;
	color: #FFFFFF;
	}
.twoColFixLtHdr  a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.twoColFixLtHdr #container #heading {
	text-align: left;
	border-top: 2px solid #FFFFFF;
	clear: left;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #5B9E23;
	height: auto;
	padding: 5px 0 5px 5px;
	padding-top: 5px;
}
.twoColFixLtHdr #container #nav {
	text-align: left;
	border-top: 2px solid #FFFFFF;
	clear: left;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #910B16;
	height: 2.3em;
	width: 780px;
}


.twoColFixLtHdr #header {
	padding: 0;
	background-color: #000000;
	height: 180px;
	background-repeat: no-repeat;
	background-image: url(Images/rodney-rats-header.jpg);
} 
.twoColFixLtHdr #header h1 {
	margin: 0; 
	position: absolute;
	top: -100px;
}
.twoColFixLtHdr #container #sidebar1 h6 {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
.twoColFixLtHdr #container #sidebar1 {
	font-size: 11px;
	color: #000000;
	float: left;
	width: 130px;
	background: #FFFFFF;
	padding: 8px 8px 15px 8px;
	height: auto;
	line-height: 1.2em;
	clear: left;
	background-color: #ACC79F;
	margin-top: 2px;
	margin-bottom: 2px;
	font-weight: bold;
}
.twoColFixLtHdr #container #sidebar1 a:link {
	text-decoration: none;
	color: #339900;
}
.twoColFixLtHdr #container #sidebar1 a:visited {
	text-decoration: none;
	color: #339900;
}
.twoColFixLtHdr #container #sidebar1 a:hover {
	text-decoration:underline;
	color: #339900;	
}
.twoColFixLtHdr #mainContent {
	margin: 5px 0 5px 0px;
	padding: 5px 30px 20px 30px;
	}
.twoColFixLtHdr #mainContent a:link {
	text-decoration: underline;
	color: #CC6600;
}
.twoColFixLtHdr #mainContent a:visited {
	text-decoration: underline;
	color: #CC6600;
}
.twoColFixLtHdr #mainContent a:hover {
	text-decoration:none;
	color: #CC6600;
}			
.twoColFixLtHdr #mainContent-fullpage {
	margin: 5px 0 5px 0px;
	padding: 5px 30px 20px 30px;
}		
.twoColFixLtHdr  #mainContent-fullpage a:link {
	text-decoration: none;
	color: #339900;
}
.twoColFixLtHdr  #mainContent-fullpage a:visited {
	text-decoration: none;
	color: #339900;
}
.twoColFixLtHdr  #mainContent-fullpage a:hover {
	text-decoration:underline;
	color: #339900;	
}		
.twoColFixLtHdr #footer {
	padding: 0 10px 0 20px;
	background-color: #D79341;
} 
.twoColFixLtHdr #footer p {
	margin: 0; 
	padding: 10px 0; 
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.twoColFixLtHdr #container #footer p {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}
.twoColFixLtHdr #container #mainContent h1 {
	font-size: 26px;
	font-weight: normal;
	color: #CC6600;
	padding-bottom: 5px;
	padding-top: 0px;
}
.twoColFixLtHdr #container #mainContent h2 {
	font-size: 22px;
	font-weight: normal;
	color: #CC6600;
	padding-top: 10px;
}
.twoColFixLtHdr #container #mainContent h3 {
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	padding-top: 5px;
}
.twoColFixLtHdr #container #mainContent h4 {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
}
.twoColFixLtHdr #container #mainContent h5 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
}
.twoColFixLtHdr #container #mainContent-fullpage h1 {
	font-size: 20px;
	font-weight: normal;
	color: #000000;
	padding-bottom: 5px;
	border-bottom: 1px solid #5B9E23;
	padding-top: 5px;
}
.twoColFixLtHdr #container #mainContent-fullpage h2 {
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	padding-top: 5px;
}
.twoColFixLtHdr #container #mainContent-fullpage h3 {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	padding-top: 5px;
}
.line-bottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #339900;
}
.smalltext {
	color : #333333;
	font-family: Arial;
	font-size: 10px;
}
.smalltext a:link {
	text-decoration: none;
	color: #339900;
}
.smalltext a:visited {
	text-decoration: none;
	color: #339900;
}
.smalltext a:hover {
	text-decoration:underline;
	color: #339900;	
}
.line-right {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #339900;
	margin-right:10px;
}
.sideright-heading {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	padding-top: 0px;
	margin-top: 0px;
}
